package cn.com.poc.law.dto;

/**
 * @Author：Roger Wu
 * @name：TemplateCallDto
 * @Date：2025-08-12 8:56
 */
public class TemplateCallDto {

    LegalTemplateDto LegalTemplateDto;

    Long bizAiLawyerWritingTemplateDialoguesRecordId;

    public cn.com.poc.law.dto.LegalTemplateDto getLegalTemplateDto() {
        return LegalTemplateDto;
    }

    public void setLegalTemplateDto(cn.com.poc.law.dto.LegalTemplateDto legalTemplateDto) {
        LegalTemplateDto = legalTemplateDto;
    }

    public Long getBizAiLawyerWritingTemplateDialoguesRecordId() {
        return bizAiLawyerWritingTemplateDialoguesRecordId;
    }

    public void setBizAiLawyerWritingTemplateDialoguesRecordId(Long bizAiLawyerWritingTemplateDialoguesRecordId) {
        this.bizAiLawyerWritingTemplateDialoguesRecordId = bizAiLawyerWritingTemplateDialoguesRecordId;
    }
}
